Working with Britannica Articles

An article in Britannica Student Library CD can be as brief as a paragraph or as long as an entire book, with many sections. Use the information in this section to learn how to efficiently manage these articles.

To open an article:

Conduct a Search and click a link in the Search Results, or use any of the Browse options—they all link to articles. The article opens in a Workspace window.

To close an article:

Click the Close button [ [image]] in the upper-right corner of the article window.

To find related information:

Click the links in the Related article content box. Articles may provide some or all of these links:

  • Table of Contents: In-depth articles can be very long, and some contain many sections. Use the Table of Contents to link directly to any section. To page through sections of an in-depth article, click the arrows at the top of the article window.

  • Index entry: All articles are organized by topic in a grand Index. Each article has an Index Entry with links to other articles on the same or a similar topic.

  • Media: View national flags, images, and/or maps associated with the current article.

  • Statistics: Statistical information (demography, governmental information, etc.) is available with articles about nations.

  • Tables: Some articles link to extra information in tabular format.

  • Article: If you're viewing links to related information, you can return to the main article page by clicking the Article button.

To collect articles in the Workspace:

Simply open as many articles as you like in the Workspace, from the Search Results or from a Browse option. If you wish, open articles from each Britannica Library! Use the Minimize button to file them out of the way.

To save articles for future use:

  • Create a Note [ [image]] to "bookmark" the article and record your thoughts. Learn more...

  • Print [ [image]] the article. Learn more...

To save the entire Workspace:

You can save an entire Workspace, with all of the content windows, for future use. For example, if you had performed a number of searches and had multiple article windows open in your Workspace, but didn't have time to review all of the articles, you could save the entire Workspace, open it at a later date, and review the articles you had selected. To save the Workspace, click the File menu (at the upper-left of the screen) and select Save. You can then save the Workspace configuration file to your computer as a '.ebw' file.

Tip: Saving a Workspace file (*.ebw) with an excessive amount of article windows open may result in not all article windows being saved. Thus, when reopening the Workspace file, it may be that not all article windows appear. To avoid this situation, try to consolidate the number of open windows by using Notes in Research Organizer.


Working with Images and Media

Britannica Student Library CD provides hundreds of images and multimedia, both locally (in the program) and on the Internet.

To find images, video, and other media:

  1. Choose a Library.

  2. Type a keyword in the Search entry box.

  3. Select Images or Multimedia from the top of the Search Results area.

  4. Click a title in the results to open a window displaying the media in the Workspace.

To play video or audio:

Use the player controls on the media player window.

To enlarge images in articles or Timelines:

Click images within an article or a Timeline to open them at a larger size in a separate window.

To capture an image in a Note:

  1. Enlarge the image (display it in its own window).

  2. Click the camera [ [image]] icon at the top of the window, or right-click on an image window and select Image Note Card. The image is captured in the Note.

  3. Click Save & Close. The Image Note is stored in Research Organizer.

To export images from Research Organizer:

  1. Open Research Organizer and select (highlight) a project folder containing your images.

  2. Open the Research Organizer File menu and select Export and Images. (If the folder doesn't contain any images, you'll get a message.)

  3. In the Export dialog box, browse to a location on your hard drive where you want to save the folder of images.

  4. Type a file name for the folder if you do not want to use the project folder name. Because this is a folder name, do not type a file type extension.

  5. Ignore the "Save as type" selection—it's not relevant to saving the folder.

  6. Click Save.

  7. The result is a folder full of .jpeg files. Double-click a file to view it in your Web browser, or use your application's "Insert Picture" functionality to bring it into a desktop publishing application.


Working with Online Content

If you are connected to the Internet, you can get Search Results from the Web. Britannica Student Library CD includes access to thousands of quality Web sites and magazine articles online.

To find Web sites, magazine articles, or video online:

  1. Choose the Student Library.

  2. Make sure you are connected to the Internet.

  3. Type a keyword or phrase in the Search entry box.

  4. Select an article from the Search Results to view the text of the article.

  5. Select Online Content from the Featured Content box displayed in the article window.

  6. Results will appear in your default Web browser window.

To create a Note and link to an online site:

  1. Keep the Web browser window open.

  2. Return to the Britannica Student Library CD window and open Research Organizer from the Tools menu.

  3. Use the New Note button to create an empty text Note.

  4. Name the Note, and type (or paste) text in the Note body.

  5. At the bottom of the Note window, click the green arrow next to the Open Citation button to reveal the citation form.

  6. Select the Internet/URL citation form from the Citation list.

  7. Drag out the window so that you can see the URL field. Copy and paste the Web site's URL (http://location) in this field.

To quickly return to the online site:

  1. Open Research Organizer.

  2. Double-click the Note you created. Research Organizer opens your default browser to the URL in the citation form.

To create an Image Note from a Web site:

  1. Right-click an image on a Web page and select Save As.

  2. Save the .jpg or .gif to your hard drive.

  3. Keep the Web site open so you can cite the source.

  4. In Research Organizer, open the File menu.

  5. Select New Note Card.

  6. Choose Image from the submenu.

  7. Navigate to and select the image on your hard drive.

  8. A new Image Note is created.

  9. Select an Internet/URL citation form and cite the photographer/artist as well as the Web site location.


Taking Notes and Adding Bookmarks

Britannica Student Library CD lets you create Notes as you work. Because the Notes you create for articles, images, and other CD/DVD content automatically link to those items, you can use Notes as "bookmarks."

Suppose you have an article and an image in your Workspace for a report you're working on. You need to close the program, but you want to save these sources for another day. Simply create a Note for each content window. You can quickly return to the source for each Note from Research Organizer.

To take Text Notes:

  1. Click the Note icon [ [image]] at the top of the window, or right-click on an article and select Text Note Card.

  2. Type text in the Note.

If you highlight article text before creating the note, the highlighted text is automatically copied into the Note.

If you wish, leave the Note empty to serve as a bookmark.

  3. Click Save & Close. The Note is stored in Research Organizer.

To capture an image in a Note:

  1. Display an image at full size (click a small image in an article to enlarge it).

  2. Click the Camera icon [ [image]], or right-click on an image and select Image Note Card.

  3. Click Save & Close. The Image Note is stored in Research Organizer.

To quickly return to a Note's source:

  1. Open Research Organizer.

  2. Look for the Note in the upper-left Projects pane (check the Unfiled Note Cards folder).

  3. Double-click the Note to open its source.

To bookmark a Web site or magazine article:

Create a Note and enter the Web site's location in an Internet/URL citation form. See Working with Web Sites.

To file your empty Notes as Bookmarks:

If you wish, open Research Organizer and drag your empty Notes into the Bookmarks pane. This keeps your bookmarks separate from your written Notes that will be part of a report. See Using Research Organizer.


Using Research Organizer

Research Organizer lets you organize Notes and Bookmarks that you collect using Britannica Student Library CD.

To open Research Organizer:

Click the Organizer button above the Workspace. Or, open the Tools menu and select Research Organizer.

To personalize Research Organizer:

  • Above the upper-left pane is an entry box containing the text, "Sample User." Highlight this name and type your own name over it. Your personal Bookmarks, Notes, and projects will be stored under your own name.

  • To store research for another person, open the Research Organizer File menu and select New User.

In the upper-left Projects pane:

  • If you have already created Notes, they are stored in the upper-left Projects pane. Double-click the Unfiled Note Cards folder to open it and view your Notes.

  • Single-click a Note to view its contents in the right pane.

  • Double-click a Note to return to its source.

In the lower-left Bookmarks pane:

Double-click a Bookmark to return to the source.

To add project folders:

  1. Click in the pane where you want the folder and choose the New Project button [ [image]] on the toolbar. A new folder appears.

  2. Drag and drop Notes, Bookmarks or other folders into the folder.

Tip: You can drag-and-drop folders and Notes as well as edit Note text in the Outline View.

To add a Text Note:

Click the Note button on the toolbar. An empty Note appears. You can type text in either the Note Card View or Outline View.

To add an Image Note:

  1. Open the File menu, select New Note Card, and Image.

  2. Use the dialog box to navigate to an existing .gif or .jpg image and select it.

  3. Click Open to create the image Note card.

To rename or edit items in Research Organizer:

  1. Click once on a Note or bookmark name to highlight it.

  2. Click again and an outline appears around the name.

  3. Now you can highlight and retype the name.

To delete an item in Research Organizer:

  1. Select the folder, Note, or Bookmark you wish to delete in one of the left panes.

  2. Click the Delete button [ [image]].

To change the view in the right pane:

  • Note Card View

Click [ [image]] to display one Note card in the right Organizer pane. You can edit the text of a text Note card or any Note's citation in this view.

  • Outline View

Click [ [image]] to display all Notes in a hierarchical outline. You can move Notes around and edit Note text in this view.

  • Report View

Click [ [image]] to display all Notes formatted as a report. You cannot edit text in this view. Use this view to before printing or exporting and to see your citations as End Notes.

Note: You cannot edit or add text to the body of Image Note cards.


How To: Using the Research Organizer

Step-by-step: Using the Research Organizer

The Britannica Research Organizer lets you organize Notes and Bookmarks that you collect when using Britannica. The steps below are provided to acclimate you to the way that Research Organizer functions.

  1. Using Research Organizer

    1. Open Research Organizer

    2. Personalize Research Organizer

    3. Projects pane

    4. Adding project folders

    5. Bookmarks pane

    6. Renaming or editing items

    7. Deleting items

    8. Changing views

  2. Taking Notes & Creating Bookmarks

    1. Creating Text Notes

    2. Adding a Text Note

    3. Adding an image

    4. Finding the source of a Note

    5. Bookmark a Web site or magazine article

    6. Filing empty Notes as Bookmarks

  3. Creating Research Reports

    1. Preview a Report

    2. Print a Report

    3. Export a Report to HTML (for a Web site)

    4. Export a Report to plain text

  4. Managing Files and Users

    1. Saving Research Organizer work

    2. Adding a new user

U sing Research Organizer

Open Research Organizer:

Click the Organizer button above the Workspace, or open the Tools menu and select Research Organizer.

Personalize Research Organizer:

Figure 2 displays the Research Organizer workspace. First, create your own file in which to save your work. Above the upper-left pane is an entry box containing the text, "sample user." Highlight the text by clicking on it and type your own name over it. Your personal Bookmarks, Notes, and projects will be stored under your own name. To store research for another person, open the Research Organizer File menu and select New User.

Figure 2 - Research Organizer Main Page

Projects Pane:

If you have already created Notes, they are stored in the Projects pane displayed in Figure 3 . Double-click the Unfiled Note Cards folder to open it and view your Notes. Single-click a Note to view its contents in the right pane. Double-click a Note to return to its respective article.

Note: The Unfiled Note Cards folder is a system folder and cannot be renamed. New Notes are placed into the folder that is currently open. If no folder is open, Research Organizer will store the Note in the last folder that was open.

Figure 3 - Projects Pane

Adding Project Folders:

  1. Click in the pane where you want the folder and choose the New Project button on the toolbar. A new folder should appear.

  2. Drag and drop Notes, Bookmarks, or other folders into the new project folder.

Bookmarks Pane:

Figure 4 displays the Bookmarks Pane. Double-clicking any Bookmark you may have saved opens the original article in the Britannica workspace.

Figure 4 - Bookmarks Pane

Renaming or editing items:

Click once on a Note or Bookmark name to highlight it. Click again and an outline appears around the name. Now you can highlight and retype the name.

Deleting items:

Select the folder, Note, or Bookmark you wish to delete in one of the left panes by clicking on it. Click on the Delete button (Figure 5).

Figure 5 - Delete button

Changing Views:

The main workspace can toggle between three different views: Note Card (Figure 6a), Outline (Figure 6b), and Report (Figure 6c). To change views, simply click on the appropriate view in the View drop-down menu or on the appropriate icon (Figure 6).

Figure 6 - Change View Icons

F igure 6a - Note Card View

Figure 6b - Outline View

Figure 6c - Report View

Taking Notes & Creating Bookmarks

Creating Text Notes:

  1. Click the Note icon [ [image]] at the top of the window, or right-click on an article and select Text Note Card.

  2. Type text in the Note. If you highlight article text before creating the Note, the highlighted text is automatically copied into the Note. If you wish, leave the Note empty to serve as a Bookmark.

  3. Click Save & Close. The Note is stored in Research Organizer.

Adding Text Notes:

Click the Note button [ [image]] on the toolbar. An empty Note appears. You can type text in either the Note Card View or Outline View.

Adding an image:

  1. Open the File menu, select New Note Card, and Image.

  2. Use the dialog box to navigate to an existing .gif or .jpg image and select it.

  3. Click Open to create the image Note card.

Finding the source of a Note:

  1. Open Research Organizer.

  2. Look for the Note in the Projects pane (check the Unfiled Note Cards folder).

  3. Double-click the Note to open its source.

Bookmark a Web site or magazine article:

Create a Note and enter the Web site's location in an Internet/URL citation source.

Filing empty Notes as Bookmarks:

Open Research Organizer and drag your empty Notes into the Bookmarks pane. This keeps your Bookmarks separate from your written Notes that will be part of a report.

Creating Research Reports

Preview a Report:

  1. Open Research Organizer and click on your top-level project folder in the Projects pane.

  2. Choose Report View from the Research Organizer toolbar.

  3. Your Notes are formatted sequentially, as you have arranged them, in paragraphs. Footnotes at the end of paragraphs link to End Notes at the end of the document. You can now print or export this report.

Print a Report:

  1. Select the top-level project folder, then click the print icon (Figure 7) or open the File menu and select Print Report.

  2. In the pop-up dialog box, click on the format you prefer.

  3. Click OK to print.

  4. The report will open in your default Web browser. Use your browser's print function to print the report.

Figure 7 - Print icon

Export a report to HTML (for a Web site):

  1. Select the top-level project folder, open the File menu, and select Export and HTML Report or click on the Export to HTML button (Figure 8).

  2. In the pop-up dialog box, click on the format you prefer.

  3. Click OK. The result is a folder (with the same name as your project) that contains one index.html file and a folder of images. Use this type of export to view your Notes in a Web browser (such as Internet Explorer, Safari, or Netscape) and to import them as formatted text and pictures into any application that reads HTML.

Figure 8 - Export to HTML button

Export a report to plain text:

  1. Select the top-level project folder, open the File menu, and select Export and Plain Text.

  2. In the Export dialog box, browse to a location on your hard drive where you want to save the file.

  3. Type a file name for the file. If you do not enter an extension, ".txt" is added to the file name. For best results, type ".txt" after the name. Ignore the "Save as type" selection - only ASCII text (.txt) is available.

  4. Click Save. The result is a single text file in the location you selected. You can open it using Windows Notepad, TextEdit, or other applications that read text files.

Managing Files and Users

Saving Research Organizer work:

Before creating a new user, ensure that the current information is saved by opening the Research Organizer File menu and selecting Save User. To create a backup or copy of your research, select Save User As and type a new name with the .user extension (used by Research Organizer only).

Note: If, when working with a user file, you choose to cancel the save process, Research Organizer saves the work to the default user file.

Adding a new user:

Open Research Organizer's File menu and select New User. Type a name in the box that appears. The current Research Organizer user projects are closed, and you can start a new set of projects and bookmarks.


Citing Sources

Always cite Britannica 2005 as your source when you use information from it in a report or research paper.

Tip: When you create a Note from a Britannica content window, Research Organizer automatically captures a citation for the content.

Citing articles:

When you quote an article, name the article, the Britannica Library the article comes from, the Britannica software product, and the copyright, as shown in the following examples.

"United States." Britannica Student Encyclopedia, from Encyclopædia Britannica Student Library CD. Copyright © 1994-2004 Encyclopædia Britannica, Inc. May 30, 2004.

"Rabin, Yitzhak." Britannica Student Encyclopedia, from Encyclopædia Britannica Student Library CD. Copyright © 1994-2004 Encyclopædia Britannica, Inc. May 30, 2004.

Citing images and multimedia:

Most images, video, and other media in Britannica Student Library CD cite a source: a photograph or artist, a media collection, and so on. If you use an image in a report, you'll need to collect all information and add it to your bibliography.

"Emperor penguins (Aptenodytes forsteri)," photograph by Michael C.T. Smith from The National Audubon Society Collection/Photo Researchers —EB Inc., from Encyclopædia Britannica Student Library CD. Copyright © 1994-2004 Encyclopædia Britannica, Inc.

Citing dictionary entries:

Here's how to cite material quoted from the dictionary or thesaurus:

Merriam-Webster's Student Dictionary, from Encyclopædia Britannica Student Library CD. Copyright © 1994-2004 Merriam-Webster, Inc.

Citing sources in Research Organizer:

When you take notes using Research Organizer Notes, citing sources is easy. As soon as you select a Text or Image Note from a Britannica content window, a citation is automatically added to the Note.

For Notes from other types of sources (books, Web sites, etc.), Research Organizer provides citation "forms" where you can record information about the source.

In a Research Organizer report, each Note card that uses a source other than No Citation has a footnote. The footnote links to the appropriate citation in the list of End Notes.

To open a Note's citation form:

  • You must be in a Note Card window or in Note Card View in Research Organizer.

  • Click the gold arrow next to Open Citation at the bottom of the window.

Tip: If you select No Citation, no form is available. Choose No Citation when you are using your own words, not referring to information you've read.

To change or fill in the citation form:

  • Click the drop-down list to the right of Close Citation. Hold down your mouse button and release it to select a form. Your choices are:

No Citation

Britannica Student Library CD

Internet/URL

Book

Periodical

Interview

Unpublished Work

Media

Custom Citation

  • Type information in the form fields. Citations are automatically saved with Notes.

Tip: Enter a Web site's URL (the http://www... location) into an Internet/URL citation to create a link from the Note to the Web site. The Launch button in the citation form always links to the URL you specify.

To save a list of sources:

If you are citing outside sources (not Britannica Student Library CD) that you plan to use for other Notes, save each citation so that you won't have to retype the information. Click the drop-down box next to Uses: and select Save this source. The citation form with all the information you typed is saved in a special list of sources, and you can select it for any future Note.

To reuse saved sources:

In a Note window or in the Note Card view, instead of typing a new citation, click the drop-down box next to Uses at the bottom of the window. Select the previously saved source from the list. You must click and hold down the mouse-button to select from this list!

To manage your list of saved sources:

  1. From the Research Organizer Edit menu, select Edit Citation Sources.

  2. In the Edit Citation Sources window, select a saved source in the top pane.

  3. If you wish, change the saved citation information in the lower pane. Changes affect future notes only.

  4. Click Delete to remove selected sources you don't need.

  5. Click New to add a new source to your list.

  6. When you close the window, all changes are automatically applied.


Printing

Before printing Britannica Student Library CD content, make sure there is a printer connected to your computer or network and that it is turned on.

To print an article or image:

Click the Print button [ [image]] on the Workspace window for the article or image.

Tip: If you are having difficulty with the way maps appear when printed in 'Portrait' mode, try opening 'Print Setup' and choosing 'Landscape' mode instead.

To print a Web site or online magazine page:

Use the Print feature provided in your Web browser.

To print your notes as a report:

  1. Open Research Organizer and select the folder you want to print.

  2. Click [ [image]] on the Research Organizer toolbar.

  3. Choose a format and click OK.

  4. The report will open in your default Web browser. Use your browser's print function to print the report.

Tip: Windows 98 users who print an HTML report in the 'Elegant' layout may experience some formatting problems with the printout. If you are experiencing such formatting problems, use the 'Simple' layout instead.

See Creating Research Reports.


Creating Research Reports

Research Organizer lets you create a formatted report from your outlined Notes. The report contains all text and image Notes within a project, and adds citations as end notes (a type of bibliography). Each text Note is a paragraph, and each Note title is a paragraph heading.

To preview a report:

  1. Open Research Organizer and click on your top-level project folder in the upper-left Projects pane.

  2. Choose Report View [ [image]] from the Research Organizer toolbar.

  3. Your Notes are formatted sequentially, as you have arranged them, in paragraphs. Footnotes at the end of paragraphs link to End Notes at the end of the document. You can print or export this report.

Tip: Jump to a paragraph in the Report View by clicking a Note card in the left-hand Project Organizer. The report scrolls to that Note's position in the report.

To print a report:

  1. Select the top-level project folder, then click [ [image]] or open the File menu and select Print Report.

  2. In the pop-up dialog box, click on the format you prefer.

  3. Click OK to print.

  4. The report will open in your default Web browser. Use your browser's print function to print the report.

Tip: Windows 98 users who print an HTML report in the 'Elegant' layout may experience some formatting problems with the printout. If you are experiencing such formatting problems, use the 'Simple' layout instead.

To export a report to HTML (for a Web site):

  1. Select the top-level project folder, open the File menu, and select Export and HTML Report.

  2. In the pop-up dialog box, click on the format you prefer.

  3. Click OK. The result is a folder (with the same name as your project) that contains one index.html file and a folder of images. Use this type of export to view your Notes in a Web browser (such as Internet Explorer, Safari, or Netscape) and to import them as formatted text and pictures into any application that reads HTML.

To export a report to plain text:

  1. Select the top-level project folder, then open the File menu and select Export and Plain Text.

  2. In the Export dialog box, browse to a location on your hard drive where you want to save the file.

  3. Type a file name for the file. If you don't enter an extension, ".text" is added to the file name. For best results, type in ".txt" after the name. Ignore the "Save as type" selection—only ASCII text (.txt) is available.

  4. Click Save. The result is a single text file in the location you selected. You can open it using Windows Notepad, TextEdit, or other applications that read text files.

Tip: A report exported to Plain Text does not include any image notes, but you can export your images separately to a folder on your hard drive. See Working with Images & Media.


Managing Files and Users

Notes and project folders are automatically saved in a "sample user" file (sample user.user) as you create them. Because you may need the same information for a different project, Research Organizer allows you to save Notes and projects individually.

If you are the only person using Research Assistant, the "sample user" is all you will ever need. If more than one person is using your computer, however, you can each have your own Research Organizer projects by creating new users, each with their own .user file.

To save all Research Organizer work:

Before creating a new user, ensure that the current information is saved by opening the Research Organizer File menu and selecting Save User. To create a backup or copy of your research, select Save User As and type a new name with the .user extension (used by Research Organizer only).

To add a new user:

Open the Research Organizer File menu and select New User. Type a name in the box that appears. The current Research Organizer user projects are closed, and you can start a new set of projects and bookmarks.

Tip: You may want to create a new user with your name to personalize your projects.


Organizing Your Findings Topic Page

Organizing Your Findings

The topics in this area will show you how to compile and organize the information that you find within Britannica Student Library CD. After you arrange your information the way you want, you can export it into an HTML-formatted or text-only report. Additionally, you will learn how to properly cite Britannica Student Library CD as a source of information.

Topics:

  • Working with Britannica Articles

  • Working with Images and Media

  • Working with Online Content

  • Taking Notes and Adding Bookmarks

  • Using Research Organizer

  • Step-by-step: Using Research Organizer

  • Citing Sources

  • Printing

  • Creating Research Reports

  • Managing Files and Users


Creating Research Reports

Research Organizer lets you create a formatted report from your outlined Notes. The report contains all text and image Notes within a project, and adds citations as end notes (a type of bibliography). Each text Note is a paragraph, and each Note title is a paragraph heading.

To preview a report:

  1. Open Research Organizer and click on your top-level project folder in the upper-left Projects pane.

  2. Choose Report View [ [image]] from the Research Organizer toolbar.

  3. Your Notes are formatted sequentially, as you have arranged them, in paragraphs. Footnotes at the end of paragraphs link to End Notes at the end of the document. You can print or export this report.

Tip: Jump to a paragraph in the Report View by clicking a Note card in the left-hand Project Organizer. The report scrolls to that Note's position in the report.

To print a report:

  1. Select the top-level project folder, then click [ [image]] or open the File menu and select Print Report.

  2. In the pop-up dialog box, click on the format you prefer.

  3. Click OK to print.

  4. The report will open in your default Web browser. Use your browser's print function to print the report.

Tip: Windows 98 users who print an HTML report in the 'Elegant' layout may experience some formatting problems with the printout. If you are experiencing such formatting problems, use the 'Simple' layout instead.

To export a report to HTML (for a Web site):

  1. Select the top-level project folder, open the File menu, and select Export and HTML Report.

  2. In the pop-up dialog box, click on the format you prefer.

  3. Click OK. The result is a folder (with the same name as your project) that contains one index.html file and a folder of images. Use this type of export to view your Notes in a Web browser (such as Internet Explorer or Netscape) and to import them as formatted text and pictures into any application that reads HTML.

To export a report to plain text:

  1. Select the top-level project folder, then open the File menu and select Export and Plain Text.

  2. In the Export dialog box, browse to a location on your hard drive where you want to save the file.

  3. Type a file name for the file. If you don't enter an extension, ".text" is added to the file name. For best results, type in ".txt" after the name. Ignore the "Save as type" selection—only ASCII text (.txt) is available.

  4. Click Save. The result is a single text file in the location you selected. You can open it using Windows Notepad, SimpleText, or other applications that read text files.

Tip: A report exported to Plain Text does not include any image notes, but you can export your images separately to a folder on your hard drive. See Working with Images & Media.


Research Organizer Button